﻿.bs-fgv-masthead {
    position: relative;
    padding: 5px 0;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0,0,0,.1);
    background-color: #6f5499;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#143C5A),to(#0e2d46));
    background-image: -webkit-linear-gradient(top,#143C5A 0,#0e2d46 100%);
    background-image: -o-linear-gradient(top,#143C5A 0,#0e2d46 100%);
    background-image: linear-gradient(to bottom,#143C5A 0,#0e2d46 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#143C5A', endColorstr='#0e2d46', GradientType=0);
    background-repeat: repeat-x;
    margin: 0;
}
.bs-fgv-mastfooter {
    position: relative;
    margin: 15px 0 0;
    padding: 30px 0;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0,0,0,.1);
    background-color: #6f5499;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#262626),to(#2E2E2E));
    background-image: -webkit-linear-gradient(top,#262626 0,#2E2E2E 100%);
    background-image: -o-linear-gradient(top,#262626 0,#2E2E2E 100%);
    background-image: linear-gradient(to bottom,#262626 0,#2E2E2E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#262626', endColorstr='#2E2E2E', GradientType=0);
    background-repeat: repeat-x;
}
.columns label.radio-inline, .columns label.checkbox-inline {
    min-width: 190px;
    vertical-align: top;
    width: 30%;
}
.checkbox-inline + .checkbox-inline, .radio-inline + .radio-inline {
    margin-left: 0;
}
.group-botoes {
    margin: 16px 0;
}
.table td, .table th {
   text-align: center;   
}
.panel-heading .badge {
    font-size: medium;
}
#chart {
    width: 90%;
    height: 80%;
    position: absolute;
}
#modal {
    background-color: #FFF;
    width: 600px;
    border: #000 solid 1px;
    border-radius: 10px;
    box-shadow: 0 8px 6px -6px black;
    text-align: left;
    display: none;
}
#modal-title {
    padding: 10px 20px 15px 20px;
    line-height: 18px;
    font-size: 18px;
    border-bottom: #CCC solid 1px;
}
#modal-close {
    position: absolute;
    top: 15px;
    right: 15px;
}